.step-container {
	background: #f5f5f5;
    color: #666666;
}

.step-container > h2 {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0 0 0 30px;
	font-weight: 700;
	color: #999999;
	width: 100%;
	display: block;
	height: 80px;
	line-height: 80px;
	border-bottom: 1px solid #dddddd;
	letter-spacing: 0;
	text-align: left;
	position: relative;
}

.step-container .step-container-confirmation {
	display: none;
	padding: 20px;
}

.step-container.done .step-container-confirmation {
	display: block;
}
.step-container .help-block {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
	color: #fff;
	position: relative;
	clear: left;
	padding: 10px 20px;
	background: #d85254;
	width: auto;
	max-width: 300px;
	min-height: 0;
	height: auto;
	width: auto;
	margin: 10px 0 0 0px;
}
.step-container .help-block::before {
    content: '';
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #d85254 transparent;
    top: -5px;
    left: 20px;
}
.step-container-footer .btn {
    background: transparent;
    border-color: #fff;
    color: #fff;
    padding: 15px 50px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.step-container-footer .btn:hover {
    background: rgba(255,255,255,0.1);
}

.step-container > h2 span.check-icon {
	position: absolute; 
	right: 10px;
	top: 27px;
	font-size: 150%;
	display: none;
}
.step-container.active > h2 span.check-icon,
.step-container > h2 .btn-link {
	display: none;
}

.step-container .step-container-body {
	padding: 20px;

}

.step-container > h2 .btn-link {
	position: absolute;
	top: 25px;
	right: 35px;
}

.step-container .step-container-body, .step-container .step-container-footer {
	display: none;
}
.step-container.done > h2 {
	background: #2aafd4;
	border: 0;
}

.step-container.done > h2 .btn-link {
	display: block;
	color: #fff;
}

.step-container.done > h2, .step-container.done > h2 span.index::before {
	color: #fff;
	border-color: #fff;
}

.step-container.active .step-container-body, .step-container.active .step-container-footer {
	display: block;
}
.step-container.active {
	border: 4px solid #88B643;
}
.step-container.active .step-container-footer {
	background: #88B643;
	padding: 20px;
}
.step-container.active > h2, .step-container.active > h2 span.index::before {
	color: #88B643;
	border-color: #88B643;
}

.step-container > h2 span.index {
	margin-right: 12px;
	position: relative;
	width: 30px;
	text-align: center;
	display: inline-block;
}

.step-container > h2 span.index::before {
	-webkit-border-radius: 26px;
	-moz-border-radius: 26px;
	-ms-border-radius: 26px;
	-o-border-radius: 26px;
	border-radius: 26px;
	content: '';
	position: absolute;
	display: block;
	border: 2px solid #666666;
	width: 31px;
	height: 30px;
	left: 0;
	top: 25px;
}

.step-container .step-container-body input, 
.step-container .step-container-body select, 
.step-container .step-container-body textarea {
    padding: 10px 20px;
    width: 100%;
    max-width: 450px;
    outline: none;
    border-radius: 0;
    height: 100%;
}

.step-container .step-container-body input:focus, 
.step-container .step-container-body select:focus,
.step-container .step-container-body textarea:focus {
	box-shadow: 0px 0px 0px 2px #88B643;
	-webkit-box-shadow: 0px 0px 0px 2px #88B643;
	-moz-box-shadow: 0px 0px 0px 2px #88B643;
}

.step-container .step-container-body label {
	padding-top: 10px;
}

.step-container .step-container-body .row {
	margin-bottom: 10px;
}

.step-container .step-container-body .sub-label {
	display: none;
}

@media (max-width: 779px) {
	.step-container h4,
	.step-container p {	
		text-align: center;
	}
}